# $NetBSD$

PKG_OPTIONS_VAR=		PKG_OPTIONS.rc.subr
PKG_SUPPORTED_OPTIONS=		pkgsrc-rcs nbchroot

.include "../../mk/bsd.options.mk"

.if !empty(PKG_OPTIONS:Mpkgsrc-rcs)
DEPENDS+=		rcs>=5.7:../../devel/rcs
RCCMD_ci=		${PREFIX}/bin/ci
RCCMD_co=		${PREFIX}/bin/co
RCCMD_rcs=		${PREFIX}/bin/rcs
.endif

.if !empty(PKG_OPTIONS:Mnbchroot)
DEPENDS+=nbchroot>=1.15:../../pkgtools/chroot
RCCMD_chroot=		${PREFIX}/sbin/chroot
RC_chroot_command=	${RCCMD_chroot} $${_user:+-u $$_user }$${_group:+-g $$_group }$${_groups:+-G $$_groups } $$_chroot
.endif
