# $NetBSD$

.if !empty(OPSYS:MDarwin) || !empty(OPSYS:MFreeBSD)
RCCMD_rcs?=		/usr/bin/rcs
RCCMD_ci?=		/usr/bin/ci
RCCMD_co?=		/usr/bin/co

.elif !empty(OPSYS:MSunOS)
RCARG_psformat?=	-o "pid\,comm"
RCARG_ps?=		-ef
RCARG_su?=		#empty

RC_chroot_command?=	${RCCMD_chroot} $$_chroot $${_user:+${RCCMD_su} $$_user -c '${RCCMD_sh} -c' }

.  if !empty(OS_VERSION:M5.11)
RCCMD_echo_n?=		${RCCMD_printf} "%s"
.  else
# not in Solaris 11
RCCMD_echo?=		/usr/ucb/echo
RCCMD_whoami?=		/usr/ucb/whoami
.  endif

.elif !empty(OPSYS:MInterix)
RCCMD_ci?=		/usr/contrib/bin/ci
RCCMD_co?=		/usr/contrib/bin/co
RCCMD_echo?=		${RCCMD_printf} "%s"
RCCMD_rcs?=		/usr/contrib/bin/rcs
RCARG_psformat?=	-wwo "pid\,comm"

.elif !empty(OPSYS:MLinux)
RCCMD_whoami?=		id -un

RC_chroot_command?=	${RCCMD_chroot} $$_chroot $${_user:+${RCCMD_su} $$_user -c '${RCCMD_sh} -c' }

.elif !empty(OPSYS:MQNX)
RCCMD_whoami?=		/usr/bin/id -un
RCARG_psformat?=	-o "pid\,comm"
RCARG_ps?=		-ef
RCARG_su?=		#empty

.endif # OPSYS
